main {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}

.item {
  border: 2px;
  background-color: rgba(241, 239, 239, 0.8);
  padding: 10px;
  margin: 20px;
}

/* .item-4 {
  grid-column: 1/3;
} */

.item-6 {
  background-color: rgba(255, 255, 255, 1);
}

img {
  float: left;
  margin: 10px;
}
li {
  font-size: 10px;
}

button {
  background-color: #4caf50; /* Green */
  border: none;
  color: white;
  padding: 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  border-radius: 12px;
}

#getaloanbtn {
  background-color: #4caf50; /* Green */
}

#bankbtn {
  background-color: #277cc2; /* Green */
}

#workbtn {
  background-color: #c22727; /* Green */
}

#buynowbtn {
  background-color: #b8c227; /* Green */
}

#buynowbtn {
  background-color: #c227b5; /* Green */
}

.pricetag {
  font-weight: bold;
  font-size: 20px;
}

#outdiv {
  visibility: hidden;
}

#repayloan {
  visibility: hidden;
}
